#!/bin/bash
#VARS: HOST,SSH_PORT,LOGIN,PASSWORD
#for not empty password required sshpass

if [ -z "$PASSWORD" ]
then
    ssh $LOGIN@$HOST -p $SSH_PORT df |grep $1|awk '{print $3"/"$2}'
else
    sshpass -p $PASSWORD ssh $LOGIN@$HOST -p $SSH_PORT df |grep $1|awk '{print $3"/"$2}'
fi

#PERCENTS RESULT VAR TYPE (float/float)